package com.gh.gamecenter.entity

import com.gh.gamecenter.gamecollection.square.GameCollectionListItemData

data class GameListCollection(
    var id: String = "",
    var name: String = "",
    var style: String = "",
    var gameCollectionItemDataList: List<GameCollectionListItemData> = arrayListOf(),
)